apiVersion: apps/v1
kind: Deployment
metadata:
  name: rabbitmq
  labels:
    app: rabbitmq
spec:
  replicas: 1
  selector:
    matchLabels:
      app: rabbitmq
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: rabbitmq
    spec:
      containers:
      - image: rabbitmq
        imagePullPolicy: ""
        name: rabbitmq
        ports:
        - containerPort: 5672
        resources: {}
      restartPolicy: Always
      serviceAccountName: ""
      volumes: null
status: {}
